「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
12行目: 12行目:
#content,
#content,
footer,
footer,
.navbox,
.navbox{
.navbox-subgroup {
background-color: #222;
background-color: #222;
}
}

2020年9月30日 (水) 14:14時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

#content,
footer,
.navbox{
	background-color: #222;
}
.header-container.header-chrome {
	color: #eaecf0;
}